
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    src: local('DM Sans Regular'), url('./DMSans-Regular.woff') format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 500;
    src: local('DM Sans Medium'), url('./DMSans-Medium.woff') format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 600;
    src: local('DM Sans SemiBold'), url('./DMSans-SemiBold.woff') format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 700;
    src: local('DM Sans Bold'), url('./DMSans-Bold.woff') format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 900;
    src: local('DM Sans Black'), url('./DMSans-Black.woff') format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'DM Serif Display';
    font-style: normal;
    font-weight: normal;
    src: local('DM Serif Display Regular'), url('./DMSerifDisplay-Regular.woff') format('woff');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    src: url('./poppins-regular-webfont.woff2') format('woff2'),
         url('./poppins-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('./poppins-medium-webfont.woff2') format('woff2'),
         url('./poppins-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('./poppins-semibold-webfont.woff2') format('woff2'),
         url('./poppins-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('./poppins-bold-webfont.woff2') format('woff2'),
         url('./poppins-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('./poppins-extrabold-webfont.woff2') format('woff2'),
         url('./poppins-extrabold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('./poppins-black-webfont.woff2') format('woff2'),
         url('./poppins-black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
